» Ubuntu » Paquets

Error

two or more packages specified (python-qscintilla2 quantal)